Bug 296 - AfterStep Pager crashes
Summary: AfterStep Pager crashes
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: AfterStep
Version: 5.2
Hardware: alpha
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-04 11:55 UTC by pablo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-09 18:58:20 UTC


Attachments (Terms of Use)

Description pablo 1998-12-04 11:55:14 UTC
AfterStep's Pager module always dumps core in RH/Alpha after
few minutes of use. I can't say exacly where and how it
happens, but try to switch desktops few times and
soon the Pager is gone.

Comment 1 Jay Turner 1998-12-09 18:58:59 UTC
I was unable to reproduce the fault using a RH5.2 system on a pc164.


Note You need to log in before you can comment on or make changes to this bug.